body{background:#312a2b;font-family:verdana,tahoma,arial,sans-serif;font-size:100%;}

#logo_tisk { display: none; }

#wrapper{width:980px;margin:auto;font-size:0.8em;}

#horni{background:#312a2b url("../../img/2017/pozadi-horni_2017.gif");height:280px;position:relative;}

#hlavnimenu{list-style-type:none;margin:0px;padding:10px 0px 0 0;text-align:center;position:absolute;bottom:3px;width:99%;text-align:center;}
#hlavnimenu li{display:inline;}
#hlavnimenu a{color:black;text-align:center;padding:5px 8px;text-decoration:none;display:inline;}
#hlavnimenu a:hover{text-decoration:underline;color:#05a006;}

#dolni{clear:both;background:white url("../../img/2017/rohy.png") bottom center no-repeat;padding:5px 0 18px 0;}

#levy{width:220px;float:left;padding-top:5px;}
#pravy{width:240px;float:right;padding-top:5px;}
#obsah{width:510px;margin-left:5px;float:left;color:#424242;padding-top:5px;}

#cleaner{clear:both;font-size:1px;height:1px;}
.dnone{display:none;}

#zbyvadni{width:193px;height:90px;position:relative;text-align:center;background:#05a006;margin:auto;}
#zbyvadni h3{margin:0;padding:0;font-size:1em;}
#zbyvadni .pozadi{background:url("../../img/2017/pozadi-do-festivalu-zbyva.jpg");width:100%;height:100%;position:absolute;top:0;left:0;z-index:2;}
#zbyvadni .cislice{position:absolute;z-index:3;top:40px;right:70px;color:white;font-size:28px;}

.box{margin:auto;background:#f2ffe5;}
.box h3{margin:0;padding:0;font-size:1em;padding:6px 12px 0 12px;height:18px;text-align:right;color:#0d0;font-weight:normal;}
.box .stred{padding:5px 10px 10px 10px;background:bottom no-repeat;}

#levy .box{width:193px; background-image:url("../../img/2017/pozadi-levybox-stred.jpg"); margin-bottom: 10px;}
#levy .box h3{background:black url("../../img/2017/pozadi-levybox-horni.jpg");}
#levy .box .stred{background-image:url("../../img/2017/pozadi-levybox-dolni.jpg");}

#levy .facebook div {
  padding-top: 0.8em;
}
#levy .facebook p {
  margin: 0.4em 0.2em 0 0.2em;
}

#levy .box-clean {
  background-color: transparent;
  background-image: none;  
}
#levy .box-clean h3 {
  background-color: transparent;
  background-image: none; 
}
#levy .box-clean .stred {
  background-color: transparent;
  background-image: none; 
}


#pravy .box{width:214px;background-image:url("../../img/2017/pozadi-pravybox-stred.jpg");}
#pravy .box h3{background:black url("../../img/2017/pozadi-pravybox-horni.jpg");}
#pravy .box .stred{background-image:url("../../img/2017/pozadi-pravybox-dolni.jpg");}

#orangebox{background:url("../../img/2017/pozadi-orangebox-stred.jpg") !important;color:white;}
#orangebox .horni{background:url("../../img/2017/pozadi-orangebox-horni.jpg");height:20px;}
#orangebox .stred{background-image:url("../../img/2017/pozadi-orangebox-dolni.jpg") !important;padding:0 20px 15px 20px;}

#castka{display:block;font-weight:bold;text-align:center;font-size:1.2em;padding:5px 0;color:black;}
#orangebox p{margin:0;padding:0;}

#dmsbox{background:url("../../img/2017/pozadi-pravybox-stred.jpg") !important;text-align:center;}
#dmsbox .horni{background:url("../../img/2017/pozadi-pravybox-horni.jpg");height:20px;}
#dmsbox .stred{background-image:url("../../img/2017/pozadi-pravybox-dolni.jpg") !important;padding-bottom:25px;}

.orange{color:#f1892f;}
.small{font-size:0.8em;}
.smallmore{font-size:0.7em;}
.center{text-align:center;}
.tucne{font-weight:bold;}

img{border:none;}

#pata,#zapati,#zahlavi{color:#c0c0c0;text-align:right;font-size:9px;padding:0px 0 5px 0;}
#pata a,#zapati a,#zahlavi a{color:#c0c0c0;text-decoration:none;}
#pata a:hover,#zapati a:hover,#zahlavi a:hover{text-decoration:underline;}
#zahlavi {
  text-align: left;
}
#zahlavi a, #zahlavi strong {
  display: inline-block;
  margin-right: 8px;
}

a{color:#05a006;}
a:hover{text-decoration:none;}

#nachazitese{padding:10px 0;font-size:0.8em;}
#nachazitese a{text-decoration:none;background:url("../../img/2017/pozadi-backpath.jpg") right center no-repeat;padding-right:10px;}
#nachazitese h3{display:inline;font-size:1em;font-weight:normal;margin:0;padding:0;}
#nachazitese ul{display:inline;list-style-type:none;margin:0;padding:0;}
#nachazitese li{display:inline;padding:0 3px;}

h1{margin:0 0 0.2em 0;padding:0 20px 0 0;font-size:1.8em;text-align:right;color:#0d0;}

.magitem h2{font-size:1.4em;color:#05a006;font-weight:normal;}
.magitem img{float:left;margin:0 10px 10px 0;}
.magitem p{margin:0;padding:0;line-height:3ex;}
.magitem .footer{font-size:0.8em;text-align:right;padding:10px 30px;}

.novinky{list-style-type:none;margin:0;padding:5px;}
.novinky li{padding:5px 0;line-height:3ex; clear: both; text-align: justify;}
.novinky .datum{display:block;font-weight:bold;}

#obsah p{line-height:3ex;text-align:justify;}

#obsah blockquote {
  color: #4F4F4F;
  font-style: italic;
  text-align:justify;
  margin: 0.5em 1em;
  padding: 1em 0;
}
#obsah blockquote span {
  display: block;
}
#obsah blockquote em {
  color: #1F1F1F;
  text-align: right;
  margin-top: 0.5em;
  display: block;
}

#anketa{margin:0;padding:0;list-style-type:none;}
#anketa a{text-decoration:none;}
#anketa li{padding-bottom:10px;}
#anketa a:hover{color:#006400;}

.progressbar{background:#05a006;display:block;height:4px;font-size:1px;}

.datumakce{color:#0d0;font-variant:small-caps;font-size:1.3em;}

.galitem{float:left;width:31%;text-align:center;}
.galitem p{ font-size: 0.8em; text-align:center !important; margin: 0 0 0.3em 0; line-height: 1.1em;}
.galclean{clear:left;font-size:1px;height:2px;}

.galpreview img{border:1px #A9A9A9 solid;margin:5px;}
.galpreview{margin-bottom:10px;}

.clear {
  clear: both;
}

div.clear {
  line-height: 1px;
  font-size: 1px;
  display: block;
  float: none !important;
}

/* stranka partneru */
div.partners {
  margin: 0 0 40px 20px;
}
div.partners div.part_item {
  height: 100px;
  width: 150px;
  margin: 0px 30px 20px 0;
  font-size: 0.7em;
  text-align: center;
  float: left;
}
div#obsah_partneri h2 {
  /* color:#993300; */
  font-size: 17px;
}

/* pravy pruh s partnery */
#partneri-right {
  padding-bottom: 20px;
}
#partneri-right h5 {
  color: #993300;
  font-size: 12px;
  font-weight: bold;
  margin: 3em 0 0.5em 0;
}
#partneri-right img {
  margin: 5px 0 10px 0;
}

/* program festivalu */
ul.lineup {
 list-style-type: none;
 padding: 0 0 0 25px;
 margin: 0;
 clear: both;
}

ul.lineup li {
  padding: 0;
  margin: 0 0 0.5em 0;
  clear: both;
  overflow: hidden;
  float: none;
  display: block;
}

ul.lineup li div {
  float: left;
  width: 320px;
}

ul.lineup li div.cas {
  width: 150px;
  float: left;
  height: 2em;
}


/* stranka video */

div.page_video div.item {
  clear: both;
  padding: 1em 0;
  border-bottom: 1px dotted #424242;
}
div.page_video div.last {
  border-bottom: 0;
}
div.page_video div.item img {
  float: left;
  margin: 0 1em 1em 0;
}

/* stranky se vlozenym videm */
div.videobox {
  text-align: center;
  margin: 15px 0 15px 0;
}
div.videobox iframe {
  max-width: 100%;
}


/* stranka napsali o nas */

div.page_napsali div.item {
  clear: both;
  margin: 1.5em 0 1.5em 0;
  border-bottom: 1px dotted #424242;
  text-align: right;
  min-height: 100px;
}
div.page_napsali div.last {
  border-bottom: 0;
}
div.page_napsali div.item strong {
  color: #05A006;
}
div.page_napsali div.item img {
  float: left;
  margin: 0 1.5em 1em 0;
}


/* Facebook udalost */
a.fcb-udalost {
  display: block;
  float: none;
  clear: both;
  margin: 1em 0 0 25px;
  font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
  color:#333333; font-size:14px;
  text-decoration: none;
  font-weight: bold;
}
a.fcb-udalost:hover {
  text-decoration: underline;
}
a.fcb-udalost span {
  color: #777777;
  padding-left: 1em;
}
a.fcb-udalost img {
  position: relative;
  top: 3px;
}

/* stranka sportovni program */
ul.seznam_dd li, ol.seznam_dd li {
  padding: 0.3em 0 0.3em 0;
}
#hlavnimenu a.active { color: #05a006; font-weight: bold; }
